	comment(-------- SCMT-ETCS TCS Script --------)

	ORTSTrainControlSystem( "..\\..\\common.Script\\IT\\TCS_SCMTETCS_IT_DMI" )
	ORTSTrainControlSystemSound( "..\\..\\common.snd\\TCS_SCMT_IT\\TCS_SCMTETCS_IT_ETR400.sms" )
	ORTSTrainControlSystemParameters( "..\\..\\common.Script\\IT\\TCS_SCMT_IT.ini" )
	ORTSCircuitBreaker( "..\\..\\common.Script\\IT\\CircuitBreaker_IT" )
	ORTSCircuitBreakerClosingDelay( 3 )